<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>tabular-data-manager manages tabular data</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-manager</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-manager manages tabular data</Description>
				<Name>tabular-data-manager</Name>
				<Version>2.16.0-4.7.0-148748</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-manager</artifactId>
					<version>2.16.0-4.7.0-148748</version>
				</MavenCoordinates>
				<Type>webapplication</Type>
				<Files>
					<File>tabular-data-manager-2.16.0-4.7.0-148748.war</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


